ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a7f7c270-d7b3-44f2-87dd-d153deb48d1c"
    Код: "000258479"
    UIDСценария: "f6801dc4-7462-41f5-b573-5e9edc10b9f7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отображение единиц измерения Категории в карточке номенклатуры в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверить отображение единиц измерения Категории в карточке номенклатуры в демо базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

